@media (max-width: 900px)
{
	#footer-bottom .copyright {margin:20px 0 10px 0}

body{
	line-height:15px;
	color:#464646;
	padding:0;
	background:#E7E7E7;
}

/*	REMOVED BY ME
.ao_input {
	width: 136px !important;
}


	REMOVED BY ME
.row-fluid .span3 {
  max-width: 148px !important;
}	

	REMOVED BY ME
.clearfix {
	padding-left: 5px;
    padding-right: 5px;
	}
	*/
}

@media (min-width: 561px) {
.mobile-hide {display: none !important;}
}

@media (max-width: 560px) {
.mobile-hide-2 {display: none !important;}
}

@media (min-width: 778px) and (max-width: 979px) {
.tablet-tags-block {padding: 2px 15px 20px 15px !important; overflow: hidden !important;}
}
@media (min-width: 1px) and (max-width: 778px) {
.tablet-tags-block {padding: 2px 15px 20px 15px !important; overflow: hidden !important;}
}

@media (max-width: 979px)
{
.navbar-inner {height: 32px !important;}
.megamenu-pic {display: none !important;}
.tablet-tags-block {overflow: hidden!important;}
.block-search-top{padding: 21px 5px; !important;}
.tablet-table {display: table-cell !important; text-align: left !important; width: 0% !important;}
.tablet-table-2 {display: table-cell !important; text-align: left !important; width: 75px !important;}

}

@media (max-width: 680px)
{
.tablet-pdf {display: none; !important}
}

@media (max-width: 979px)
{
.tablet-subcat {width: 23% !important; min-width: 89px !important}
.tablet-subcat-2 {height: 172px !important}
.tablet-buy-icon {padding: 4px 3px !important; font-weight: normal  !important; text-transform: none  !important;}
.tablet-nostock-icon {padding: 4px 3px !important; font-weight: normal  !important; text-transform: none  !important;}
.tablet-product-col-center {padding-left: 0 !important;}
}

@media (min-width: 700px)
{
.tablet-ship-warr-icons {display: none}

}

@media (max-width: 850px)
{
.tablet-copyright {position: relative; float: left; padding-left: 10px;}
.tablet-design-by {position: relative; left: 112px !important; float: left;}
}

@media (max-width: 700px)
{
.tablet-ship-icon {display: none}
.tablet-warranty-icon {display: none}
.tablet-prod-image {height: 169px}
.tablet-prod-width {width: 168px}
.footer-mobile {display: none}
}

@media (max-width: 979px)
{
.tablet-confirm-order {display: none !important;}
}


@media (max-width: 800px)
{
.span6-login {width: 100% !important;}
.tablet-login {min-height: 105px !important;}
}


@media (max-width: 600px)
{
.tablet-table-3 {padding: 0 !important; display: table-cell !important; text-align: left !important; width: 139px !important;}
}

@media (max-width: 610px)
{
.cart_quantity_button {float: left !important;}
.cart_quantity_input {float: right !important;}
}

@media (max-width: 950px)
{
.tablet-lock {display: none;}
.tablet-feature {padding: 5px 0px 5px 0px !important;}
}

@media (max-width: 979px) {
/*	#header_logo .logo{height:52px;} */
	.container {width:100%!important;border:0!important}
	#topnavigation {margin: 0; padding: 0}
	/* REMOVED BY ME #header_nav{padding:15px 0;} */
	.copyright, .footnav .block_content{text-align:center}
	.footnav {padding:10px 20px 20px 20px}
	.tablet-product-image {height: 168px}
	.tablet-product-title {display: none}
	.mobile-footer {display: none !important}
	

	body {padding-left: 0 !important; padding-right: 0 !important}	
	/* REMOVED BY ME #footer-bottom  .span6 {width:100%!important} */	
	#footer-bottom .container{border-top:0;margin-top:15px;}
	/* REMOVED BY ME #lofadvafooterfooter .lof-position-wrap .lof-block:first-child .lof-block-wrap{padding-left:20px;} */
	
	
	.navbar .btn-navbar, .navbar .btn-navbar:hover {background: #cb4d4d; border: 0}
	.navbar .btn-navbar{margin:0px 10px;}
	.navbar {margin:0}
	.nav-collapse .nav li:last-child {border-bottom:0!important}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#000!important;}
	.megamenu .caret{top:7px!important}
	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle
	{background:transparent!important}
	.megamenu .mega-group > a .menu-title{font-size:12px; color:#393939}
	.dropdown-menu a .menu-title{padding:0 5px}
	.nav-collapse .nav > li{border-bottom:1px dotted #D4D4D4; line-height:25px !important}
	.nav-collapse .nav > li:hover{background:transparent!important}
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover{margin-top:0!important; background:transparent!important;color:#000!important;}
	.nav-collapse .nav{background:#f2f2f2;z-index:9999;border-top:4px solid #cb4d4d;border-bottom:4px solid #c3c3c3}
	.navbar .nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > .dropdown-toggle .caret:hover { border-bottom-color: #000; border-top-color: #000}
	.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret{border-bottom-color: #000;border-top-color: #000;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background:transparent}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a
	{padding:5px 10px!important; font-weight:normal!important;font-size:12px;display: block; margin-top:0 !important}
	.navbar .nav > li > a {border-right:0!important}
	.custom_new .readmore_new .pull-right a{color:#fff!important}
	
	.lp_other .block .s_title_block, .lp_other  .s_title_block, .lp_other .s_title_block a, .lp_other .block .s_title_block a{margin-top:0;}
	.megamenu ul li {line-height:18px!important}
	
	.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
		border-bottom-color: #000;
		border-top-color: #000;
	}
	.nav-collapse .nav > li .custom_new .title_customnew a {color:#75B263!important;}
	#productTabs {height: auto}
	.facebookif iframe{width:100% !important;}
	#header_logo{width:auto;}
}
@media (min-width: 768px) and (max-width: 979px) {

	.lofadvafooter .lof-block {width: 21% !important}
	/* REMOVED BY ME #thumbs_list {width:171px;} */
	.lof-module{clear:both;}
}
@media (max-width: 768px)
{
	#footer-bottom .copyright {margin:20px 0 10px 0}
}
	
@media (max-width: 767px){
	/*header */
	/* REMOVED BY ME #header{padding-top: 15px;} */
	.topbar .container .span3,.leo_logo{float:left}
	.topbar .container .span9>div{position:absolute;right:0;width:100%}
		
	.block-search-top {
		float: right;
	/* REMOVED BY ME position: absolute; */
		right: 0;
	}
	#header_user{padding:18px 0}
	.login_userinfo{border:none;}
	/*end header */
	.readmore_new  {margin-bottom:10px}
	.leo-left-column{padding-left:0;}
	.lof-module{clear:both;}
	
}
@media (min-width: 600px) and (max-width: 767px) {
	#productTabs > li a{height:17px;}
	.lofadvafooter .lof-block { width: 48% !important}
	
	
	#header_logo img {margin-top:0px!important}
	.megamenu .cols3 {min-width:inherit!important}
	.view-tenth h2 {margin-top:17%}
}

@media (max-width: 600px) {
	.leo_logo{padding:11px 10px;
		position:relative;
		z-index:9999;
		}
	
	.topbar .container .span3, .leo_logo{float:none;}
	.topbar .container .span9 > div{position:relative;right:auto;}
	.block-search-top {
			position: absolute;
			right: 10px;
			top: 91px;
			padding:0;
	}
	#setCurrency .currencies_ul{left:0;}
	#currencies_block_top,#languages_block_top{float:left;}
	#header #cart_block {width:100%;right:0}
	.leo_logo {text-align:center;border-right:none;border-bottom:1px solid #DEE7EC;padding:20px 0;}
	#header_logo {display:inline-block;width:auto;}
	#productTabs > li a{height:17px;}
	.product-container .ajax_add_to_cart_button, .product-container .exclusive {margin-left:0}
	#header_user_info a.login, #header_user_info a.logout, #header_user_info #wishlist_block a{margin-right:5px;}
	
	.lofadvafooter .lof-block { width: 90% !important}	
	.megamenu .cols3 {min-width:inherit!important}
	.ajax_cart_no_product {text-align:center; padding-left:0}
	.megamenu .cols3 {min-width:inherit!important}
	/* check out table */
	thead {
		/* REMOVED BY ME  display: none; */
	}
	td {
		/* REMOVED BY ME border-bottom: 0 none !important; */
		/* REMOVED BY ME border-left: 0 none !important; */
		/* REMOVED BY ME border-right: 0 none !important; */
		/* REMOVED BY ME display: block; */
		overflow: hidden;
		/* REMOVED BY ME padding: 5px 5% !important; */
		/* REMOVED BY ME text-align: center !important; */
		/* REMOVED BY ME width: 90% !important; */
	}
	.total_price_container p{text-align:center;}
	.cart_quantity .cart_quantity_input,.cart_quantity .cart_quantity_button{float:none;}
}
@media (max-width: 480px) {
	/*user info */
	#header_user_info{
		background: none repeat scroll 0 0 #fff;
		border:1px solid #DEE7EC;
		border-top:4px solid #cb4d4d;
		display: none;
		padding:10px;
		position: absolute;
		right: inherit;
		top: 73px;
		z-index: 999;
	}
	#leo-button3{display:block !important;}
	.topbar .container .span3, .leo_logo{float:none;}
	.topbar .container .span9 > div{position:relative;right:auto;}
	.block-search-top {
			position: absolute;
			right: 10px;
			top: 81px;
			padding:0;
		}
	.leo_logo {text-align:center;border-right:none;border-bottom:1px solid #DEE7EC;padding:20px 0;}
	#header_logo {display:inline-block;width:auto;}
	.subcategories-container .right_block , .product_block .right_block {text-align:center}
	.p-item p.compare input {float:none!important}
	ul.idTabs li{margin-right:1px;}
	.idTabs a{padding:8px 6px;}
	#order_step{display:none;}
	#lofadvafooterfooter .lof-position-wrap .lof-block:first-child {padding-left:0px}
}

@media (max-width: 400px) {
	.nav-item {padding-left: 0}
	.view-tenth h2  {margin-top:0px; padding:5px}	
	#header_user_info a.login, #header_user_info a.logout, #header_user_info #wishlist_block a,#languages_block_top,#currencies_block_top{width:30px;}
	.nav-item #first-languages .item-top .first-item{padding:13px 4px;}
	#block-history{margin:0;}
}

@media (max-width: 320px) {
	#header{padding-top:0;}
	.control-group .controls select {margin-top:5px !important}
	.form-search {border:0}
	#buy_block p#old_price {clear:both}
	#productsview {margin-top:10px;text-align:right}
	#shopping_cart a {background-position:40px 12px}
	
}	

